.bidInfo {
    background-color: rgba(255, 162, 0, 0);
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    .currentPrice {
        color: #42b449;
        font-size: 18px;
        line-height: 21px;
    }
    .bidder {
        margin-top: 8px;
        font-size: 12px;
        line-height: 14px;
    }
    .timer {
        margin-top: 8px;
        color: red;
        .bidClose {
            text-transform: capitalize;
            font-size: 12px;
            color: #000000 !important;
            font-style: italic;
        }
    }
}
.bidClicker {
    background-color: rgba(255, 213, 128, 0.6);
}